.admission-select {
    width: 200px;
    position: relative;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}


.admission-select select {
    display: none;
}

.select-selected {
    background-color: white;
    border: 1px solid #000;
    font-style: italic;
}

.select-selected.select-arrow-active:after {
    border-color: transparent transparent #000 transparent;
    top: 7px;
}

.select-selected:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #000 transparent transparent transparent;
}

.select-items div,
.select-selected {
    padding: 8px;
    cursor: pointer;
    line-height: 1;
    letter-spacing: 0;
    font-weight: 500;
}

.select-items {
    /* position: absolute; */
    background-color: white;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
    border: 1px solid #000;
}

/* Hide the items when the select box is closed: */
.select-hide {
    display: none;
}

.select-items div:hover,
.same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}

.admission-block {
    display: none;
    text-align: left;
}